Summary: Updates and queries runlevel information for system services
Name: chkconfig
%define version 0.9.3
Version: %{version}
Release: 2
Copyright: GPL
Group: Utilities/System
Source: ftp://ftp.redhat.com/pub/redhat/code/chkconfig/chkconfig-%{version}.tar.gz
Buildroot: /var/tmp/chkconfig.root
Summary(de): Aktualisiert runlevel-Informationen fr Systemdienste und fragt diese ab
Summary(fr): Mises  jour et interrogations des services systmes
Summary(tr): Sistem servis bilgilerini sorgular ve yeniler

%changelog
* Thu May 07 1998 Prospector System <bugs@redhat.com>

- translations modified for de, fr, tr


* Thu May 07 1998 Erik Troan <ewt@redhat.com>

- added numerous translations

* Mon Mar 23 1998 Erik Troan <ewt@redhat.com>

- added i18n support

* Sun Mar 22 1998 Erik Troan <ewt@redhat.com>

- added --back

%description
chkconfig provides a simple command-line  tool  for  maintaining  the
/etc/rc.d  directory  hierarchy by relieving system administrators of
directly manipulating the  numerous symbolic links in that directory.

%description -l de
chkconfig bietet ein einfaches Befehlszeilen-Tool zum Verwalten der
Verzeichnishierarchie /etc/rc.d, indem es dem Systemadministrator das direkte
Bearbeiten der zahlreichen symbolischen Verknpfungen in diesem
Verzeichnis abnimmt.

%description -l fr
chkconfig offre un outil simple en ligne de commande pour maintenir la
hirarchie du rpertoire /etc/rc.d tout en vitant aux administrateurs
systme de manipuler les diffrents liens symbolique de ce rpertoire.

%description -l tr
Salad basit bir komut satr program yardmyla, /etc/rc.d dizinlerinin
yapsyla ilgilenerek sistem yneticilerinin bu dizinlerde bulunan ok
saydaki simgesel balanty dzenleme iini hafifletir.

%prep
%setup

%build

%ifarch sparc
LIBMHACK=-lm
%endif

make RPM_OPT_FLAGS="$RPM_OPT_FLAGS" LIBMHACK=$LIBMHACK

%install
rm -rf $RPM_BUILD_ROOT
make instroot=$RPM_BUILD_ROOT install

mkdir -p $RPM_BUILD_ROOT/etc/rc.d/init.d
for n in 0 1 2 3 4 5 6; do
    mkdir -p $RPM_BUILD_ROOT/etc/rc.d/rc${n}.d
done

%clean
rm -rf $RPM_BUILD_ROOT

%files
%attr(0755, root, root) /sbin/chkconfig
%attr(0755, root, root) /usr/sbin/ntsysv
%attr(0644, root, root) /usr/man/man8/chkconfig.8
%attr(0644, root, root) /usr/man/man8/ntsysv.8
%dir %attr(0755, root, root) /etc/rc.d
%dir %attr(0755, root, root) /etc/rc.d/*
%attr(0644, root, root) /usr/share/locale/*/LC_MESSAGES/chkconfig.mo
